.pfad_weiss {
	FONT-SIZE: 11px; WIDTH: auto; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu_fett_blau {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.menu_fett_weiss {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_8 {
	FONT-SIZE: 8px; WIDTH: auto; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.blau_11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_fett11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_fett12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.grau_fett14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.copyright_grau {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; WIDTH: auto; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.copyright_blau {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.rot_fett11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: auto; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.rot_fett12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.rot_fett13 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: #cc3300; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: auto; COLOR: #cc3300; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.auswahl {
	BORDER-RIGHT: 6px; BORDER-TOP: 6px; BORDER-LEFT: 6px; WIDTH: 180px; BORDER-BOTTOM: 6px; BACKGROUND-COLOR: #ffffff
}
.pfad_weiss {
	FONT-SIZE: 11px; WIDTH: auto; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_menu_fett_weiss {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_menu_fett_blau {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_kategorie_rot_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #f00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_menu_blau {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_weiss {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_schwarz {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_grau {
	FONT-SIZE: 11px; WIDTH: auto; COLOR: #333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_grau14 {
	FONT-SIZE: 14px; WIDTH: auto; COLOR: #333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_blau {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_copyright_blau {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_copyright_grau {
	FONT-SIZE: 9px; WIDTH: auto; COLOR: #333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_blau_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #005598; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_rot_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: #f00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_grau_fett1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: auto; COLOR: #333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_grau_fett14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: auto; COLOR: #333; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.m_lauftext_schwarz_fett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: auto; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
